vboxplay(1)

NAME
vboxplay - play vbox sound files

SYNOPSIS
vboxplay soundfile [volume]

DESCRIPTION
vboxplay interfaces with sox to play the specified sound file. Note that currently the volume parameter is ignored.

SEE ALSO
sox(1)

AUTHOR
This manual page was written by Paul Slootman <paul@debian.org>, for Debian GNU/Linux and isdn4linux.